# Uses of Interface
org.jboss.logging.processor.model.MessageMethod.Message

Packages that use MessageMethod.Message
Package
Description
org.jboss.logging.processor.model

## Uses of MessageMethod.Message in org.jboss.logging.processor.model

Methods in org.jboss.logging.processor.model that return MessageMethod.Message
Modifier and Type
Method
Description
`MessageMethod.Message`
MessageMethod.`message()`
The `MessageMethod.Message` to be used for the method.